CREATE TABLE `accesses` (
  `type` varchar(32) NOT NULL,
  `name` varchar(64) NOT NULL,
  `level` int(11) NOT NULL default '4',
  KEY `type` (`type`),
  KEY `level` (`level`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('ban_set', 'бан пользователей', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('ban_unset', 'снятие бана', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('ban_ip', 'бан по ip', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('user_delete', 'удаление пользователей', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('user_ed', 'редактировать профиль пользователей', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('user_access_ed', 'редактирование прав пользователей', 4);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('for_f_cr', 'создание подфорумов', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('for_r_cr', 'создание разделов в форуме', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('for_t_cr', 'создание тем в форуме', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('for_p_cr', 'создание постов в форуме', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('for_fl_cr', 'прикрепление файлов в форуме', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('for_f_ed', 'редактирование подфорумов', 4);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('for_r_ed', 'редактирование разделов форума', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('for_t_ed', 'редактирование тем в форуме', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('for_p_ed', 'редактирование постов в форуме', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lds_mkdir', 'создание папок в загруз-центре', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lds_dir_rename', 'переименование папок в з-ц', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lds_dir_mesto', 'перемещение папок в з-ц', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lds_dir_del', 'удаление папок в з-ц', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lds_fl_upload', 'выгрузка файлов в з-ц', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lds_fl_import', 'импорт файлов в з-ц', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lds_fl_edit', 'редактирование названия и описания в з-ц', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lds_fl_del', 'удаление файлов в з-ц', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('obm_mkdir', 'создание папок в обменнике', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('obm_dir_rename', 'переименование папок в обм.', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('obm_dir_edit', 'параметры папок в обм.', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('obm_dir_del', 'удаление папок в обм.', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('obm_fl_upload', 'выгрузка файлов в обм.', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('obm_fl_edit', 'редактирование названия и описания в обм.', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('obm_fl_del', 'удаление файлов в обм.', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lib_mkdir', 'создание папок в библиотеке', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lib_dir_rename', 'переименование папок в биб.', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lib_dir_mesto', 'перемещение папок в биб.', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lib_dir_del', 'удаление папок в биб.', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lib_st_create', 'создание статей в биб.', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lib_st_up_txt', 'выгрузка статьи в txt в биб.', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lib_st_imp_zip', 'импорт статей в zip в биб.', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lib_st_edit', 'редактирование статей в биб.', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lib_st_del', 'удаление статей в биб.', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('news_create', 'создание новостей', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('news_main', 'размещение на главной', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('news_delete', 'удаление новостей', 3);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('show_collision', 'показывать совпадения ников', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('show_ip', 'показывать ip', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('show_brows', 'показывать браузер', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('show_all_info', 'показывать всю информацию о пользователе', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('themes_install', 'установка тем оформления (!!!)', 4);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('settings_change', 'изменение настроек системы (!!!)', 4);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('mysql_query', 'выполнение запросов mysql  (!!!)', 4);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('show_administration', 'показ всех администраторов', 1);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('main_menu_edit', 'редактирование главного меню', 4);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('rekl_edit', 'управление рекламой', 4);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('user_voice', 'рейтинг пользователя', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('news_komm', 'Комментарии в новостях', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('lds_komm', 'комментарии в загрузках', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('foto_alb_cr', 'создание фотоальбомов', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('foto_alb_del', 'удаление фотоальбомов', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('foto_upload', 'выгрузка фото', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('foto_edit', 'изменение названия и описания фото', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('foto_del', 'удаление фото', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('guest_w', 'запись в гостевую', 0);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('guest_create', 'Очистка гостевой', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('for_p_cr2', 'создание постов в закрытой теме', 2);
INSERT INTO `accesses` (`type`, `name`, `level`) VALUES ('buy', 'Покупать товары', 0);
