CREATE TABLE IF NOT EXISTS `menu` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `url` varchar(32) NOT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) default NULL,
  PRIMARY KEY  (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Главное меню';

INSERT INTO `menu` (`id`, `name`, `url`, `counter`, `pos`, `icon`) VALUES
(1, 'Новости', '/news/', 'news/count.php', 1, 'rss.png'),
(2, 'Чат', '/chat/', 'chat/count.php', 2, 'chat.png'),
(3, 'Загрузки', '/loads/', 'loads/count.php', 3, 'loads.png'),
(4, 'Гостевая', '/guest/', 'guest/count.php', 4, 'guest.png'),
(5, 'Файлобменник', '/obmen/', 'obmen/count.php', 5, 'obmen.png'),
(6, 'Форум', '/forum/', 'forum/count.php', 6, 'forum.png'),
(7, 'Фотогалерея', '/foto/', 'foto/count.php', 7, 'foto.png'),
(8, 'Голосования', '/votes/', 'votes/count.php', 8, 'votes.png'),
(9, 'Библиотека', '/lib/', 'lib/count.php', 9, 'lib.png');